InvalidAddress.hpp File Reference
`#include <exception>`
`#include <string>`
`#include <ios>`
`#include <sstream>`
Include dependency graph for InvalidAddress.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ComSquare::InvalidAddress
| Exception thrown when trying to read/write to an invalid address. More...

## Namespaces

| ComSquare